#!/bin/sh
echo 'name: strict
version: 0.3.2
id: strict-0.3.2-314f989ff2bdf82f884be7951e27f1a7

license: BSD3
copyright: (c) 2006-2007 by Roman Leshchinskiy
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://www.cse.unsw.edu.au/~rl/code/strict.html
package-url:
description: This package provides strict versions of some standard Haskell data
             types (pairs, Maybe and Either). It also contains strict IO
             operations.
category: Data, System
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules: Data.Strict.Tuple Data.Strict.Maybe
                 Data.Strict.Either Data.Strict System.IO.Strict
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/strict-0.3.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/strict-0.3.2
              /usr/local/lib
hs-libraries: HSstrict-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/strict-0.3.2/html/strict.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/strict-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
